#include "Salamander.h"
#include "CameraEvent.h"


defineUniqueId(CameraEvent);
CameraEvent::CameraEvent(Vec2& translation) : 
	translation_(translation)
{
	
}

CameraEvent::~CameraEvent()
{

}

Vec2 CameraEvent::getTranslation() const
{
	return translation_;
}